/*=================================*/
#megamenu{
    padding:0px;
    margin:0px;
    height:100vh;
}
.menu-container {
    width: 100%;
    display: none;
    z-index: 100;
    margin: 0 auto 0 auto;
    background-image: linear-gradient(rgb(21, 106, 161), rgb(21, 106, 161), rgb(21, 106, 161));
}
.megamenu-logo-mini {
    width: 99px;
    height: 72px;
    padding: 0px 0px 0px 0px;
    background-color: #fff;
    box-shadow: 5px -15px 15px -5px rgb(0 0 0 / 50%);
    position: relative;
    z-index: 9999 !important;
    top: 0;
    margin-top: -72px;
    display: none;
    text-align: center;
}

.megamenu-logo-mini a img {
    width: 50px;
    margin: 10px 0;
}


.megamenu-logo-mini.active {
    display: block;
}


/*.menu-container:after,
.menu-container:before {
    content: "";
    clear: both;
}

.menu-container:after {
    display: table;
}*/

.menu-container .manu {
    width: 100%;
    display: block;
    position: relative;
    margin: 0 auto 0 auto;
}

/*.menu ul:before,
.menu ul:after {
    content: "";
    display: table;
}

.menu ul:after {
    clear: both;
}

.menu:before,
.menu:after {
    content: "";
    display: table;
}

.menu:after {
    clear: both;
}

.menu ul li ul:before,
.menu ul li ul:after {
    content: "";
    display: table;
}

.menu ul li ul:after {
    clear: both;
}*/

.menu-container .manu ul li {
    float: left;
    background-color: transparent;
}

.menu-container .manu ul li a {
    display: block;
    padding: 8px;
    color: #fff;
    font-size: 13px;
    transition: 0.2s;
}

.menu-container .manu ul li a span {
    /*transition: .3s all ease-out;*/
    line-height: 0px;
}

.menu-container .manu ul li a:hover {
    color: #14a0f9;
}
/*.menu-container .manu ul li a:hover span{
	transform: rotate(180deg);
	padding-right: 5px;
}*/
.menu-container .manu ul li a:hover {
    border-bottom: 1px solid #fff;
}

span.drop_down_icon {
    color: #fff;
    padding-left: 5px;
    font-size: 18px;
    position: absolute;
    margin-top: 11px;
}

.menu-container .manu ul li .have_dropdown {
    background-color: #eee;
    position: absolute;
    /*	left: 0;*/
    display: none;
    /*	width: 100%;*/
    width: 900px;
    z-index: 9999;
    left: 100px;
}

.menu-container .manu ul li .have_dropdown li {
    width: 25%;
    float: none;
}

.menu-container .manu ul li .have_dropdown_n_style {
    background-color: transparent;
    position: absolute;
    left: 0;
    display: none;
    /*width: 75vw;
    min-width: 900px;*/
    z-index: 9999;
    left: 85px;
    top: -85px;
}

.menu-container .manu ul li .have_dropdown_n_style li a {
    color: #0076db;
    border-bottom: 1px solid #fff;
}

.menu-container .manu ul li .have_dropdown_n_style li a:hover {
    font-weight: bold;
}

.menu-container .manu ul li .have_dropdown_n_style li ul li a {
    color: #285284;
    border-bottom: none;
}

.menu-container .manu ul li .have_dropdown_n_style li ul li a:hover {
    color: #0076db;
    font-weight: normal;
    background-color: #fafafa;
}

.menu-container .manu ul li .have_dropdown_n_style li {
    width: 100%;
    float: left;
}

.menu-container .manu ul li .have_dropdown_n_style {
    background-color: transparent;
    padding: 15px;
}

.menu-container .manu ul li .have_dropdown li a {
    width: 150px;
    text-align: center;
    float: left;
    color: #285284;
    background-color: #fff;
    font-weight: normal;
}

.menu-container .manu ul li .have_dropdown li a:hover {
    background-color: #fafafa;
    color: #14a0f9;
}

.menu-container .manu ul li .have_dropdown li ul li {
    display: none;
}

.menu-container .manu ul li .have_dropdown_n_style li ul li {
    background-color: #fff;
    height: auto;
    float: none;
    display: block;
    width: 100%;
}

.nav_menu_toggler_icon {
    cursor: pointer;
    position: absolute;
    right: 5%;
    top: 2.3%;
    background: none;
    color: #fff;
    font-size: 25px;
    z-index: 150;
    display: none;
    border: none;
}

.nav_menu_toggler_icon span {
    padding: 2px 7px;
    border-radius: 8px;
}

.nav_menu_toggler_icon:active {
    color: #ddd;
}

.container_help {
    text-align: center;
    margin-top: 150px;
}

.container_help h2,
.container_help h1 {
    color: #fff;
    font-size: 30px;
    font-weight: normal;
}

@media only screen and (max-width: 756px) {
    .nav_menu_toggler_icon {
        display: block;
    }

    .menu-container {
        background: skyblue;
    }

    .menu-container .manu {
        display: none;
    }

    .menu-container .manu ul li {
        float: none;
        display: block;
    }

    .menu-container .manu ul li .have_dropdown {
        background-color: transparent;
        display: none;
        position: relative;
    }

    .menu-container .manu ul li .have_dropdown li {
        display: block;
        float: none;
        width: 100%;
        background-color: #fff;
    }

    .menu-container .manu ul li .have_dropdown li a {
        display: block;
        float: none;
        width: 100%;
        padding: 15px 0px;
    }

    .menu-container .manu ul li .have_dropdown_n_style li {
        width: 100%;
        float: none;
    }

    .menu-container .manu ul li .have_dropdown_n_style li a {
        float: none;
    }

    .menu-container .manu ul li .have_dropdown_n_style {
        position: relative;
    }
}

.megamenu-holder {
    float: left;
     width: 100px; 
    /*padding-top: 59px;*/
    height: 100vh !important;
    position: fixed;
    z-index: 999;
    overflow: visible;
    /* overflow: hidden; */
    /*padding-bottom: 55px;*/
    top:0;
}
/*.megamenu-holder:hover
{
    overflow-y:auto;
}*/
.megamenu-holder .manu.clearfix .megamenu-primary-menu-ul {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.megamenu-holder .manu.clearfix .megamenu-primary-menu-ul .megamenu-primary-menu-li {
    float: left;
    width: 100%;
    border-left: 5px solid transparent;
    border-bottom: 1px solid white;
}

.megamenu-holder .manu.clearfix .megamenu-primary-menu-ul .megamenu-primary-menu-li:hover {
    background-color: white;
    color: #156aa1 !important;
    border-left: 5px solid rgb(21, 106, 161);
}

.megamenu-holder
    .manu.clearfix
    .megamenu-primary-menu-ul
    .megamenu-primary-menu-li:hover
    a.megamenu-primary-menu-content {
    background-color: white;
    color: #156aa1 !important;
}

.megamenu-holder .manu.clearfix .megamenu-primary-menu-ul .megamenu-primary-menu-li a.megamenu-primary-menu-content {
    text-align: center;
    float: left;
    width: 100%;
    color: #fff;
    text-decoration: none;
}

.megamenu-holder
    .manu.clearfix
    .megamenu-primary-menu-ul
    .megamenu-primary-menu-li
    a.megamenu-primary-menu-content
    span {
    line-height: 23px;
    margin: 5px auto;
    display: block;
    float: none;
    font-size: 20px;
}

.megamenu-primary-menu-li ul.have_dropdown_n_style li.megamenu-secondary-menu-li .nav.nav-pills li {
    float: left;
    width: auto;
}

.megamenu-primary-menu-li ul.have_dropdown_n_style li.megamenu-secondary-menu-li .nav.nav-pills li a {
    padding: 0px 10px 0px 10px !important;
    text-decoration: none;
}

.megamenu-holder .megamenu-secondary-menu-li .tab-pane ul {
    padding: 5px;
    float: left;
    width: 100%;
    background-color: white;
}

.megamenu-holder .megamenu-secondary-menu-li .tab-pane ul li {
    background-color: #fff;
    float: left !important;
    display: block;
    width: 33.33% !important;
    padding: 5px;
}

.megamenu-holder .megamenu-secondary-menu-li .tab-pane ul li a {
    border-radius: 5px;
    box-shadow: 0px 0px 5px #ababab;
    float: left;
    width: 100%;
}

.megamenu-secondary-menu-li .nav.nav-pills {
    border-bottom: 2px solid #156aa1;
    padding: 0px;
    margin: 0;
    margin-left: 10px;
}

.megamenu-secondary-menu-li .nav.nav-pills li.active a {
    background-color: #156aa1 !important;
    color: #fff !important;
    border-top: 1px solid #156aa1 !important;
    border-left: 1px solid #156aa1 !important;
    border-right: 1px solid #156aa1 !important;
    margin-bottom: 0px !important;
}

.megamenu-secondary-menu-li .nav.nav-pills li a {
    border-bottom: 0px !important;
    border-color: #156aa1 !important;
}

.megamenu-secondary-menu-li .tab-content {
    border: none;
}

.megamenu-inner-icon {
    float: left;
    width: 20%;
    min-width: 50px;
}

.megamenu-menu-tip-content {
    float: left;
    width: 80%;
}

.megamenu-menu-tip-content h5 {
    font-size: 1rem;
    color: #555;
    margin-top: 0px;
    margin-bottom: 5px;
    font-weight: bold;
}

.megamenu-menu-tip-content p {
    color: #555;
    margin-bottom: 0px;
    min-height: 67px;
    display: block;
    display: -webkit-box;
    height: 14px*1.5*3;
    font-size: 14px;
    line-height: 1.5;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.megamenu-inner-icon img {
    margin: 8px auto;
    max-height: 44px;
}

.megamenu-wrapper {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    float: left;
    width: 100vw;
    display: block;
    top: 0px;
    height: 100vh;
    left: 100px;
    z-index: 9999999;
    display: none;
}

.megamenu-logo {
    height: 75px;
    background-color: white;
    margin-left: -100px;
    /*width: 1135px;*/
    /*width:75%;*/
    border-bottom: 1px solid lightgray;
}

.menu-container .manu ul li.megamenu-secondary-menu-li {
    width: 1000px !important;
    background-color: white;
    padding-top: 10px;
    max-height: 500px;
    overflow: auto;
}

.megamenu-logo img {
    margin-top: 14px;
    border-right: 1px solid lightgray;
    margin-right: 10px;
    height: 45px;
}

.megamenu-logo-title {
    font-size: 16px;
    position: relative;
    top: 7px;
}

.topScroll,
.bottomScroll {
    float: left;
    width: 100px;
    background-color: #093b5c;
    text-align: center;
    box-shadow: -1px 0px 2px #0e4569;
    color: #fff;
    cursor: pointer;
    position: fixed;
    font-size: 20px;
    line-height: 0px;
    z-index: 9;
}

/* main menu styles */
.menu {
    background-color: #156aa1;
    text-align: center;
    width: 100%;
}

.menu > span {
    display: inline-block;
    /*margin: 0 auto;*/
    float:left;
        width: 100%;
    height: 100vh;
}

.megamenu-holder #nav {
    display: block;
    text-align: left;
    position: relative;
    list-style-type: none;
    float: left;
    width: 100%;
    padding: 0;
    margin-bottom: 0px;
    overflow-y: auto;
    scroll-behavior: smooth;
    scrollbar-width: none;
    /*padding-bottom: 45px;*/
}

.megamenu-holder #nav > li {
    float: left;
    padding: 0;
    position: relative;
    width: 100%;
    border-bottom: 1px solid white;
}

.megamenu-holder #nav > li:hover {
    cursor: pointer;
}

.megamenu-holder #nav > li > a {
    /*border: 1px solid transparent;*/
    color: #ffffff !important;
    display: block;
    /* font-size: 90%; */
    width: 100px;
    padding: 6px;
    position: relative;
    text-decoration: none;
    text-align: center;
    /*border-bottom: 1px solid white;*/
}

.megamenu-holder #nav > li > a span {
    margin: 0px auto;
    display: block;
    float: none;
    font-size: 1.8rem;
}

.megamenu-holder #nav > li > a:hover {
    background-color: #ffffff;
    /* border-color: #999; */
    color: #156aa1 !important;
}
/*.megamenu-holder #nav > li:hover {
        border-bottom-color: #156aa1;
         
}*/
/*.megamenu-holder #nav > li.selected
{
 border-bottom-color: #156aa1 !important;
}*/
.megamenu-holder #nav > li.selected > a {
    background-color: #ffffff;
    /* border-color: #999999 #999999 #FFFFFF; */
    z-index: 2;
    color: #156aa1 !important;
    /*border-bottom-color: #156aa1;*/
}

/*.megamenu-holder #nav li div {
    position: relative;
}*/

.megamenu-holder #nav li div div.subs-inner {
    background-color: #ffffff;
    padding: 12px 0;
    display: none;
    /* font-size: 0.75em; */
    margin: 0;
    position: fixed;
    top: -15px;
    z-index: 9999999 !important;
    /*width: 1050px;*/
    width: 75%;
    left: 100px;
    height: 97vh;
    cursor: default;
}

.megamenu-holder #nav li div div.wrp2 {
    width: 380px;
}

.megamenu-holder #nav .sep {
    left: 190px;
    border-left: 1px solid #e3e3e3;
    bottom: 0;
    height: auto;
    margin: 15px 0;
    position: absolute;
    top: 0;
    width: 1px;
}

.megamenu-holder #nav li div ul {
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    width: 170px;
    float: left;
    list-style-type: none;
}

.megamenu-holder #nav li div ul li {
    margin: 0;
    padding: 0;
}

.megamenu-holder #nav li div ul li h3 {
    border-bottom: 1px solid #e3e3e3;
    color: #4f4f4f;
    font-weight: bold;
    margin: 0 5px 4px;
    font-size: 0.95em;
    padding-bottom: 3px;
    padding-top: 3px;
}

.megamenu-holder #nav li ul ul {
    padding: 0 0 8px;
}

.megamenu-holder #nav li ul ul li {
    margin: 0;
    padding: 0;
}

.megamenu-holder #nav li ul ul li a {
    color: #0060a6;
    display: block;
    margin-bottom: 1px;
    padding: 3px 5px;
    text-decoration: none;
    font-size: 0.9em;
}

.megamenu-holder #nav li ul ul li a:hover {
    background-color: #0060a6;
    color: #fff;
}

.megamenu-tab-links {
    float: left;
    /* border: 1px solid #ccc; */
    /* background-color: #f1f1f1; */
    width: 100%;
    height: auto;
    border-bottom: 2px solid #156aa1;
}

.megamenu-tab-links span {
    display: block;
    background-color: inherit;
    color: black;
    padding: 2px 10px;
    width: auto;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    font-size: 14px;
    float: left;
    border-left: 1px solid #156aa1;
    border-right: 1px solid #156aa1;
    border-top: 1px solid #156aa1;
    margin-left: 5px;
    border-radius: 5px 5px 0px 0px;
    background-color: rgba(21, 106, 161, 0.1);
}

.megamenu-tab-links span:hover {
    background-color: #156aa1;
    color: #fff;
}

.megamenu-tab-links span.active {
    background-color: #156aa1;
    color: #fff;
}

.megamenu-tab-tabcontent {
    float: left;
    /* padding: 0px 12px; */
    /*border: 1px solid #ccc;*/
    width: 100%;
    border-left: none;
    height: 100%;
    display: none;
    padding-top: 10px;
}

.megamenu-tab-tabcontent-system {
    float: left;
    /* padding: 0px 12px; */
    /*border: 1px solid #ccc;*/
    width: 100%;
    border-left: none;
    height: 100%;
    display: none;
    padding-top: 10px;
}

.megamenu-tab-links span:first-child {
    margin-left: 0px;
}

.megamenu-holder #nav li .megamenu-tab-tabcontent ul {
    width: 100%;
    padding: 0px;
}

.megamenu-holder #nav li .megamenu-tab-tabcontent ul li {
    float: left;
    width: 33.33%;
    padding: 5px;
}

.megamenu-holder #nav li .megamenu-tab-tabcontent ul li a {
    box-shadow: 0px 0px 3px #929292;
    float: left;
    width: 100%;
    border-radius: 5px;
    padding: 10px;
    border-left: 0px;
    height:110px;
}

.megamenu-holder #nav li .megamenu-tab-tabcontent-system ul {
    width: 100%;
    padding: 0px;
}

.megamenu-holder #nav li .megamenu-tab-tabcontent-system ul li {
    float: left;
    width: 33.33%;
    padding: 5px;
}

.megamenu-holder #nav li .megamenu-tab-tabcontent-system ul li a {
    box-shadow: 0px 0px 3px #929292;
    float: left;
    width: 100%;
    border-radius: 5px;
    padding: 10px;
    border-left: 0px;
}

.megamenu-holder #nav li .megamenu-tab-tabcontent-system ul li a:hover {
    box-shadow: 0px 0px 5px #156aa1;
}

.megamenu-holder #nav li .megamenu-tab-tabcontent ul li a:hover {
    box-shadow: 0px 0px 5px #156aa1;
    cursor: pointer;
}

.hover-menu-content-holder {
    float: left;
    width: calc(97% - 10px);
    padding: 15px;
}
/*.megamenu-tab-tabcontent-system ul li:nth-child(1), .megamenu-tab-tabcontent-system ul li:nth-child(4), .megamenu-tab-tabcontent-system ul li:nth-child(7), .megamenu-tab-tabcontent-system ul li:nth-child(10){
    padding-left:0px !important;
}
.megamenu-tab-tabcontent-system ul li:nth-child(3), .megamenu-tab-tabcontent-system ul li:nth-child(6), .megamenu-tab-tabcontent-system ul li:nth-child(9), .megamenu-tab-tabcontent-system ul li:nth-child(12){
    padding-right:0px !important;
}

.megamenu-tab-tabcontent-system ul li:nth-child(1), .megamenu-tab-tabcontent-system ul li:nth-child(4), .megamenu-tab-tabcontent-system ul li:nth-child(7), .megamenu-tab-tabcontent-system ul li:nth-child(10), .megamenu-tab-tabcontent-system ul li:nth-child(13){
    padding-left:0px !important;
}
.megamenu-tab-tabcontent-system ul li:nth-child(3), .megamenu-tab-tabcontent-system ul li:nth-child(6), .megamenu-tab-tabcontent-system ul li:nth-child(9), .megamenu-tab-tabcontent-system ul li:nth-child(12), .megamenu-tab-tabcontent-system ul li:nth-child(15){
    padding-right:0px !important;
}*/
.megamenu-tab-tabcontent,
.megamenu-tab-tabcontent-system {
    max-height: 75vh;
    overflow-y: auto;
}

.megamenu-holder .menu {
    height: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
    /*overflow-y: auto;
    scroll-behavior: smooth;
    scrollbar-width: none;*/
    /* overflow: hidden; */
}
.megamenu-holder #nav::-webkit-scrollbar {
    width: 0px;
}
/*.megamenu-holder .menu::-webkit-scrollbar {
        width: 0px;
    }*/

.megamenu-holder .menu::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.megamenu-holder .menu::-webkit-scrollbar-thumb {
    background-color: darkgrey;
}

.megamenu-holder #nav > li.selected {
    border-left: 5px solid #156aa1;
}

.megamenu-holder #nav > li:hover {
    border-left: 5px solid #156aa1;
}

.megamenu-holder #nav > li {
    border-left: 5px solid transparent;
}

/*Responsive Codes*/

@media only screen and (min-height: 775px) /*@media only screen and (min-height: 500px) */ {
    .topScroll,
    .bottomScroll {
        display: none;
    }

    /*.megamenu-holder {
        padding-top: 70px;
        padding-bottom: 35px;
    }*/

    .megamenu-holder .menu {
        padding-top: 0px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .top-right-menu-section {
        min-height: 70px;
    }
}

@media (min-width: 993px) and (max-width: 1200px) {
    .megamenu-menu-tip-content p {
        min-height: 62px;
        font-size: 0.9em;
        line-height: 17px;
    }
    .megamenu-holder #nav li div div.subs-inner {
        /*width: 825px;*/
    width: 75%;
    }

    .megamenu-holder #nav li .megamenu-tab-tabcontent-system ul li {
        width: 50%;
    }

    .megamenu-holder #nav li .megamenu-tab-tabcontent ul li {
        width: 50%;
    }

    .megamenu-logo {
        /*width: 925px;*/
    /*width:75%;*/
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .megamenu-menu-tip-content p {
        min-height: 54px;
        font-size: 0.9em;
        line-height: 17px;
    }
    .megamenu-holder #nav li div div.subs-inner {
        /*width: 650px;*/
    width: 79%;
    }

    .megamenu-holder #nav li .megamenu-tab-tabcontent-system ul li,
    .megamenu-holder #nav li .megamenu-tab-tabcontent ul li {
        width: 50%;
    }

    .megamenu-holder #nav li .megamenu-tab-tabcontent-system ul li a,
    .megamenu-holder #nav li .megamenu-tab-tabcontent ul li a {
        height: auto;
    }

    .megamenu-logo {
        /*width: 750px;*/
    /*width:75%;*/
    }
    .megamenu-tab-tabcontent {
        max-height: 70vh;
    }
}

@media (max-width: 767px) {
    .megamenu-menu-tip-content p {
        min-height: initial;
        font-size: 0.9em;
        line-height: 16px;
    }
    .megamenu-tab-tabcontent,
    .megamenu-tab-tabcontent-system {
        max-height: 67vh;
        overflow-y: auto;
    }
    .megamenu-holder #nav li div div.subs-inner {
        width: 75%;
    }

    .megamenu-holder #nav li .megamenu-tab-tabcontent-system ul li {
        width: 100%;
    }

    .megamenu-holder #nav li .megamenu-tab-tabcontent ul li {
        width: 100%;
    }

    .megamenu-inner-icon img {
        margin: 0px auto;
        max-height: 35px;
    }

    .megamenu-inner-icon {
        width: 50px;
        position: absolute !important;
    }

    .megamenu-menu-tip-content {
        float: left;
        width: 100%;
        padding-left: 50px;
    }

    body {
        overflow-x: auto;
        width: 767px !important;
        position: absolute;
        display: block;
        overflow-y: hidden;
        height: 100%;
    }
}
@supports (-ms-ime-align: auto) {
    .megamenu-holder #nav li div div.subs-inner {
        margin-top: 0px;
        height: 97vh !important;
        position: -ms-page;
    }
    .megamenu-holder #nav li div {
        background-color: rgba(255, 255, 255, 1);
    }
}
